package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIG5 extends MwfRequest<MWFIG5, MWFIG5Response> {

    @Parameter(name = "MenaDebet")
    MWFIG5 menaDebet(String menaDebet);
    @Parameter(name = "MenaKredit")
    MWFIG5 menaKredit(String menaKredit);
    @Parameter(name = "MenaTransakce")
    MWFIG5 menaTransakce(String menaTransakce);
}
